.visa-hero:has(.tour-text-holder) {
    margin-bottom: 80px;
}

.visa-hero:has(.tour-text-holder)::after {
    height: 80px;
    background: linear-gradient(to top, #ffffff 0%, rgb(255 255 255 / .95) 15%, rgb(255 255 255 / .85) 30%, rgb(255 255 255 / .6) 50%, rgb(255 255 255 / .3) 70%, #fff0 100%);
}

.search-section {
    margin-top: -80px;
    z-index: 1;
    position: relative;
    margin-bottom: 30px;
}

.search-bar {
    position: relative
}

.flight-search-form {
    background: #001848;
    border-radius: 10px;
    padding: 20px;
    color: #fff;

}

.flight-search-top {
    display: flex;
    gap: 15px;
    margin-bottom: 15px;
    flex-wrap: wrap;
    align-items: center
}


.flight-search-main {
    display: flex;
    gap: 15px 30px;
    margin-bottom: 10px;
    align-items: stretch;
    flex-wrap: wrap
}

.flight-input-group {
    position: relative;
    flex: 1
}

.flight-input-group label {
    font-size: 12px;
    color: #929292;
    position: absolute;
    left: 15px;
    top: 8px;
    z-index: 1
}

.flight-input-group input,
.flight-input-group select {
    width: 100%;
    padding: 17px 10px 0 13px;
    border: 2px solid rgb(255 255 255 / .2);
    border-radius: 6px;
    font-size: 19px;
    height: 55px;
    background: #fff !important;
    color: #001849;
    transition: all 0.3s ease
}

.flight-input-group select option {
    font-size: 16px
}

.flight-city-input input[readonly] {
    cursor: pointer
}

.flight-input-group input::placeholder {
    color: #001849 !important
}

.flight-input-group input:focus::placeholder {
    opacity: 0
}

.flight-input-group input:focus {
    outline: none
}

.flight-input-group input.error {
    border-color: #ff4757
}

.flight-search-form .button {
    width: 120px
}

.flight-search-btn:hover {
    background: #ce7004
}

.visa-form-bx {
    max-width: 480px;
    display: block;
   
}


/* Visa Tabe Coontent  */
.general-tabs-wraper {
    position: relative;
    width: 100%;
}

.general-tabs-btns {
    display: flex;
    gap: 15px;
    margin-top: 30px;
    border-bottom: 4px solid #0890fa;
    padding: 0 12px;
}

.general-tabs-btns li {
    flex: 1;
    min-width: 120px;
    background: rgb(8 144 250 / .1);
    text-align: center;
    font-size: 17px;
    padding: 22px 16px;
    border-radius: 10px 10px 0 0;
    transition: 0.3s ease;
    cursor: pointer;
}

.general-tabs-btns li:hover, .general-tabs-btns li.active {
    background: #0890fa;
    color: #fff;
}

.general-tab-content {
    position: relative;
    width: 100%;
}

.general-tabs-wraper .list-items-link {
    display: none;
}

.general-tabs-wraper .list-items-link.active {
    display: flex;
}

/* Links  */
.list-items-link {
    display: flex;
    flex-wrap: wrap;
    gap: 10px 20px;
    margin: 10px 0
}

.list-items-link>a, .list-items-link>li {
    width: calc(25% - 20px);
    min-width: 140px;
    font-size: 18px;
    color: #0a3991;
    padding: 5px 0;
    position: relative;
    border-bottom: 1px solid #e0e0e0;
    overflow: hidden
}


.list-items-link>li a {
    color: #000
}

.list-items-link>a::after, .list-items-link>li::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 1px;
    width: 0%;
    background: #FF9924;
    transition: all 0.3s ease-in-out
}

.list-items-link>a:hover .list-items-link>li:hover {
    border-bottom-color: #fff0
}

.list-items-link a:hover {
    color: #FF9924
}

.list-items-link>a:hover:after, .list-items-link>li:hover:after {
    width: 100%
}


.slider-heading {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap
}

.slider-btns {
    display: flex;
    gap: 10px;
    justify-content: flex-end;
    margin-left: auto;
    margin-bottom: 20px
}

.slider-btn-left,
.slider-btn-right {
    width: 40px;
    height: 40px;
    border-radius: 5px;
    background: #f7890f;
    cursor: pointer;
    display: flex;
    align-items: center;
    border: none;
    justify-content: center;
    transition: all 0.3s ease
}

.slider-btn-left:hover,
.slider-btn-right:hover {
    background: #f7890f;
    transform: scale(1.05)
}

.slider-btn-left:disabled,
.slider-btn-right:disabled {
    opacity: .5;
    cursor: not-allowed;
    background: #c5c5c5
}

.slider-btn-left:disabled:hover,
.slider-btn-right:disabled:hover {
    transform: none;
    background: #c5c5c5
}

.slider-btn-left img {
    width: 18px;
    transform: rotate(180deg);
    filter: invert(0) brightness(0)
}

.slider-btn-right img {
    width: 18px;
    filter: brightness(0)
}

.flt-slider-wraperye {
    overflow: hidden;
    position: relative;
    width: 100%
}

.flt-slider-wraper {
    display: flex;
    transition: transform 0.5s ease;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
    gap: 10px
}

.destination-item {
    flex: 0 0 auto;
    width: calc(20% - 10px) !important;
    padding: 0
}

.destination-card {
    background: #fff;
    border-radius: 12px;
    overflow: hidden;
    transition: all 0.3s ease;
    cursor: pointer;
    height: 350px;
    position: relative;
    width: 100%;
    display: flex;
    z-index: 1;
    transition: background 0.3s ease-in-out
}

.destination-card img {
    width: 100%;
    height: 100%;
    position: absolute;
    object-fit: cover;
    object-position: top;
    z-index: 1;
    transition: all 0.3s ease-in-out
}

.destination-info {
    width: 100%;
    height: 60%;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 20px;
    z-index: 2;
    align-self: flex-end;
    position: relative;
    overflow: hidden
}

.destination-info::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(to top, #001848, #fff0);
    transition: opacity 0.3s ease-in-out;
    z-index: -1
}

.destination-info::after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(to top, #f7890f, #fff0);
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
    z-index: -1
}

.destination-card:hover img {
    transform: scale(1.05)
}

.destination-card:hover .destination-info::after {
    opacity: 1
}

.destination-card:hover .destination-info p {
    color: #fff;
    transition: color 0.3s ease-in-out
}

.destination-info h4 {
    font-size: 19px;
    margin: 0 0 5px 0;
    color: #fff
}

.destination-info p {
    font-size: 14px;
    margin: 0;
    color: #FF9924;
    font-weight: 500
}

/* Tour Details  */

.tour-text-holder {
    display: flex;
    width: 100%;
    padding: 20px 0;
    align-items: flex-end;
    justify-content: space-between;
    flex-wrap: wrap;
    position: relative;
    z-index: 1;
    transform: translateY(50px)
}

.tour-text-holder h1 {
    color: #001848;
    max-width: 950px;
    min-width: 300px
}

.tour-text-holder::before {
    content: '';
    position: absolute;
    left: -25px;
    top: 0;
    width: 110px;
    height: 100%;
    pointer-events: none;
    background: url(/assets/images/baner-design-left.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom 15px left;
    z-index: -1
}

.tour-text-holder .right-side {
    min-width: 220px
}

.tour-text-holder .lables-row span {
    display: inline-block;
    padding: 3px 30px;
    border-radius: 30px
}

.tour-text-holder .lables-row span.sale-lable {
    background-color: #dd2e3a;
    color: #fff;
    padding: 3px 20px;
    transform: rotate(350deg)
}

.tour-text-holder .lables-row #tour-time-lable {
    background-color: #f8a140;
    transform: rotate(350deg) translate(-35px, 0)
}

.tour-text-holder .price-box {
    width: 210px;
    display: block;
    margin: 0 20px;
    margin-top: -10px;
    border-radius: 10px;
    border: 3px solid #001848;
    background-color: rgb(255 255 255 / .907);
    padding: 35px 20px 20px;
    text-align: right
}

.tour-text-holder .price-box h3 {
    position: relative;
    margin: 0;
    font-size: 22px;
    display: inline-block;
    overflow: hidden;
    line-height: 1
}

.tour-text-holder .price-box h3::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 0;
    width: 100%;
    height: 2px;
    transform: rotate(353deg) translate(0, -50%);
    background-color: red
}

.tour-text-holder .price-box h2 {
    position: relative;
    font-size: 25px;
    line-height: 1.2;
    color: #001848;
    margin: 0 0 5px;
    font-weight: 600
}

.tour-text-holder .price-box p {
    font-size: 13px
}

.tour-text-holder .buttons-row {
    width: 210px;
    display: flex;
    margin: 10px 20px;
    gap: 10px;
    align-items: stretch
}

.tour-text-holder .buttons-row .whtsapp-btn {
    width: 55px;
    height: 55px;
    display: flex;
    border-radius: 5px;
    background-color: #25D366;
    padding: 10px;
    cursor: pointer
}

.tour-text-holder .buttons-row .button {
    flex: 1
}

.g-tour-details {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 12px;
    background-color: #f1f1f1;
    border-radius: 10px;
    position: relative
}


.g-tour-details.light-bg::before {
    content: '';
    position: absolute;
    top: -40px;
    left: -11px;
    width: 70px;
    height: 100%;
    background-position: top left;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(/assets/images/banner-bg-4.png)
}


.g-tour-details .inner-left {
    flex: 1 1 28%;
    min-width: 200px;
    padding: 20px;
    border-left: 1px solid #d3d3d3
}

.g-tour-details .inner-left:has(.title-bx) {
    border: none;
    display: flex;
    flex: 1 1 24%;
    padding: 20px 0;
}

.g-tour-details .inner-left .title-bx {
    border-left: none;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px 20px 0 40px;
    border-right: 5px solid #f7890f;
}

.g-tour-details .inner-right {
    flex: 1 1 48%;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    min-width: 300px
}

.g-tour-details .inner-right span {
    margin-bottom: 3px;
    display: block;
    font-size: 15px;
}

.g-tour-details .inner-right h4 {
    font-size: 18px;
}

.g-tour-details .inner-left .title-bx h3 {
    font-size: 19px;
}

.g-tour-details .icons-btn-box, ul.icons-list li, ul.icons-list a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    height: 100%;
}

ul.icons-list a:hover{
    color: #f7890f;
}
ul.icons-list li {
    margin-bottom: 10px;
    justify-content: start;
}

ul.icons-list li:last-child {
    margin: 0;
}

ul.icons-list li img {
    height: 22px;
    object-fit: contain;
}
.visa-images-wraper {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin: 30px 0 0;
}
.visa-images-wraper figure.image{
    margin: 0;
    width: calc((100% - 20px * 3) / 4);
    flex-wrap: wrap;
}

/* facts style  */
.insurance-opt h2{
    width: 100%;
    margin-bottom: 30px;
    text-align: center;
}
.insurance-opt {
    padding: 35px 15px;
    background: #fdf3e9;
    border-radius: 10px;
    display: flex;
    flex-wrap: wrap
}

.insurance-opt li {
    flex: 1 1 25%;
    min-width: 300px
}

ul.insurance-opt li .icon-box {
    text-align: center;
    display: block;
    border-right: 1px solid #ffe0bd;
    padding: 0 0 10px
}

ul.insurance-opt li .icon-box .img-holder {
    margin: 0 0 clamp(0px, 1vw, 10px)
}

ul.insurance-opt li .icon-box .img-holder img {
    width: 70px
}

ul.insurance-opt li .icon-box p {
    color: #000;
    font-size: 14px;
    margin-top: 6px;
}

ul.insurance-opt li .icon-box .text-holder {
    padding: 0px clamp(15px, 4vw, 30px)
}
